@charset "utf-8";
/* CSS Document */

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFC;
	margin: 0;
	padding: 0;
	color: #00F;
	font-family: Verdana, Geneva, sans-serif;
	margin-left: 40px;
	margin-top: 40px;
	margin-right: 10px;
	margin-bottom: 20px;
	font-size: 12px; 
}



h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	margin-left: 50px;
	text-align: left;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}
.citation {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	text-align: left;
	margin-left: 70px;
}
.§justifié {
	text-align: justify;
}
.§centre {
	text-align: center;
}
.§droite {
text-align: right
}
.§left {
	text-align: left;
}
.renvoi {
	font-size: 9px;
}

.clear{
clear: both;
}

#header{
width: 708px;
height: 144px;
margin-left: auto;
margin-right: auto;
background-image:url(https://157cbd.claudeassets.com/20230927185018im_/http://www.bayard-macroeconomie.com/images/header.jpg);
}

#container{
width: auto;
height: auto;
}

#menu{
width: 15%;
height: auto;
float: left;
}

#contenu{
	width: 78%;
	height: auto;
	float: left;
	padding: 10px;
	text-align: left;
}

#footer{
width: auto;
height: autopx;
margin-left: auto;
margin-right: auto;
text-align: center;
border-top: 1px solid grey;
}

/*
     FILE ARCHIVED ON 11:28:57 Mar 30, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:12:23 Aug 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.322
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.028
  esindex: 0.005
  cdx.remote: 7.66
  LoadShardBlock: 116.757 (3)
  PetaboxLoader3.resolve: 64.733 (2)
  PetaboxLoader3.datanode: 101.664 (4)
  load_resource: 97.469
*/